html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
:focus {
  outline: 0;
}
body {
  line-height: 1;
  color: #000;
  background: #fff;
}
ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption,
th,
td {
  font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote,
q {
  quotes: "" "";
}
@font-face {
  font-family: 'Lato';
  src: url("/fonts/lato/Lato-Regular.eot");
  src: url("/fonts/lato/Lato-Regular.eot?#iefix") format('embedded-opentype'), url("/fonts/latotf/Lato-Regular.woff") format('woff'), url("/fonts/tk-lato/Lato-Regular.otf") format("opentype");
  font-style: normal;
  font-weight: 400;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Lato';
  src: url("/fonts/lato/Lato-Italic.eot");
  src: url("/fonts/lato/Lato-Italic.eot?#iefix") format('embedded-opentype'), url("/fonts/latotf/Lato-Italic.woff") format('woff'), url("/fonts/lato/Lato-Italic.ttf") format('truetype');
  font-style: italic;
  font-weight: 400;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Lato';
  src: url("/fonts/lato/Lato-Medium.eot");
  src: url("/fonts/lato/Lato-Medium.eot?#iefix") format('embedded-opentype'), url("/fonts/latotf/Lato-Medium.woff") format('woff'), url("/fonts/lato/Lato-Medium.ttf") format('truetype');
  font-style: normal;
  font-weight: 500;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Lato';
  src: url("/fonts/lato/Lato-Semibold.eot");
  src: url("/fonts/lato/Lato-Semibold.eot?#iefix") format('embedded-opentype'), url("/fonts/latotf/Lato-Semibold.woff") format('woff'), url("/fonts/lato/Lato-Semibold.ttf") format('truetype');
  font-style: normal;
  font-weight: 600;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Lato';
  src: url("/fonts/lato/Lato-Bold.eot");
  src: url("/fonts/lato/Lato-Bold.eot?#iefix") format('embedded-opentype'), url("/fonts/latotf/Lato-Bold.woff") format('woff'), url("/fonts/lato/Lato-Bold.ttf") format('truetype');
  font-style: normal;
  font-weight: 700;
  text-rendering: optimizeLegibility;
}
html {
  min-height: 100%;
  font-size: 18px;
  color: #474d59;
}
body {
  font-size: 18px;
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.8;
  color: #474d59;
  min-height: 100%;
  -webkit-font-smoothing: antialiased;
  font-feature-settings: "liga1" on;
}
::selection {
  background: #89c0ef;
  color: #fff;
}
::-moz-selection {
  background: #89c0ef;
  color: #fff;
}
h1 {
  font-size: 38px;
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  color: #2a2f35;
  margin-bottom: 32px;
  line-height: 42px;
}
h1 a {
  border-bottom: 0;
  color: #2a2f35;
}
h2 {
  font-size: 30px;
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
  color: #2a2f35;
  line-height: 32px;
}
h3 {
  font-size: 20px;
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 600;
  color: #2a2f35;
  margin-bottom: 0;
  line-height: 32px;
}
h4 {
  font-size: 20px;
  font-weight: 600;
  color: #2a2f35;
  margin-bottom: 20px;
  line-height: 32px;
}
a {
  color: #2a2f35;
  border-bottom: 1px dotted #ddd;
  border-bottom: 1px solid #ddd;
  text-decoration: none;
}
a:hover {
  color: #89c0ef;
}
p {
  margin-bottom: 32px;
}
ul {
  list-style-type: disc;
  list-style-position: inside;
  margin-bottom: 1.8;
}
hr {
  background: none;
  border: 0;
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #ddd;
}
pre {
  font-family: menlo, monospace;
  font-size: 12px;
  margin-bottom: 30px;
  padding: 20px;
  overflow: hidden;
  line-height: 1.5;
  -webkit-overflow-scrolling: touch;
}
pre:hover {
  overflow: auto;
}
input[type=text],
textarea {
  color: #474d59;
  font-size: 18px;
}
.clear {
  clear: both;
}
#wrapper {
  margin: 0 auto;
  max-width: 1440px;
}
#header {
  overflow: hidden;
  padding: 45px 60px 70px 60px;
  margin: 0 auto;
}
#header #logo {
  display: block;
  float: left;
  border: 0;
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: 700;
  color: #2a2f35;
}
#header #logo:hover {
  color: #89c0ef;
}
#nav {
  float: right;
  margin-bottom: 0;
  position: relative;
}
#nav li {
  display: block;
  float: left;
  margin: 0;
  margin-left: 30px;
  text-indent: 0;
  list-style-type: none;
  color: #5e6573;
}
#nav li:first-child {
  margin-left: 0;
}
#nav li .copy {
  width: 24px;
  height: 24px;
  background: url("/images/icon-copy.png") no-repeat center center;
  background-size: cover;
  display: none;
  margin: 0 0 0 8px;
  opacity: 0;
  transition: 0.2s opacity;
}
#nav li:hover .copy {
  opacity: 1;
}
#nav a {
  color: #5e6573;
  border: 0;
}
#nav a:hover {
  color: #89c0ef;
}
#footer {
  padding: 100px 30px 30px 30px;
  font-size: 16px;
  color: #949aa6;
  text-align: center;
}
.intro {
  max-width: 700px;
  padding: 50px 30px 140px 30px;
  margin: 0 auto;
  text-align: center;
}
.intro h1 {
  margin: 0;
  font-size: 28px;
  font-weight: 400;
  line-height: 2;
}
.projects {
  overflow: hidden;
}
.projects .project-item {
  background: #ddd;
  position: relative;
  display: block;
  float: left;
  width: calc((100% - 42px) / 3);
  padding-bottom: calc((100% - 42px) / 3 / (466 / 330));
  max-height: 466px;
  margin: 0 21px 21px 0;
  border: none;
  overflow: hidden;
}
.projects .project-item:nth-child(3n + 0) {
  margin-right: 0;
}
.projects .project-item .title {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translateX(-50%) translateY(-75%) scale(1, 1);
  zoom: 1;
  width: 70%;
  padding: 0 10px;
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 28px;
  font-weight: 400;
  color: #fff;
  line-height: 36px;
  text-align: center;
  transition: 0.23s all;
  opacity: 0;
}
.projects .project-item .title.locked {
  background: url("/images/locked-active.png") no-repeat center center;
  background-size: 48px;
  width: 48px;
  height: 48px;
  color: rgba(0,0,0,0);
}
.projects .project-item:hover .title {
  opacity: 1;
  transform: translateX(-50%) translateY(-50%) scale(1, 1);
}
.projects .project-item img.thumb {
  position: absolute;
  display: block;
  top: 50%;
  width: 100%;
  transform: translate3D(0, -50%, 0);
  transition: 0.2s opacity;
  opacity: 1;
}
.projects .project-item:hover img.thumb {
  opacity: 0.05;
}
.projects .project-item img.lock {
  width: 48px;
  height: 48px;
}
@media only screen and (max-width: 900px) {
  .projects .project-item {
    width: calc((100% - 20px) / 2);
    padding-bottom: calc((100% - 20px) / 2 / (466 / 330));
    max-height: 500px;
  }
  .projects .project-item:nth-child(3n + 0) {
    margin-right: 20px;
  }
  .projects .project-item:nth-child(2n + 0) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 900px) {
  .projects .project-item {
    width: 100%;
    padding-bottom: calc(100% / (466 / 330));
    max-height: 500px;
  }
  .projects .project-item:nth-child(3n + 0) {
    margin-right: 20px;
  }
  .projects .project-item:nth-child(2n + 0) {
    margin-right: 0;
  }
}
.project .project-header {
  text-align: center;
  margin-bottom: 60px;
  margin-top: 10px;
}
.project .project-header .subtitle {
  max-width: 440px;
  margin: 25px auto 0 auto;
  padding: 0 30px;
}
.project .hero {
  max-width: 1024px;
  margin: 0 auto;
  padding: 0 30px;
  position: relative;
}
.project .hero .full-bleed {
  width: 100vw;
  height: 100%;
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.project .hero img,
.project .hero picture {
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.project .image-placeholder {
  min-width: 100%;
  height: 500px;
  background: #eee;
}
.project h1,
.project h2,
.project h3,
.project h4,
.project p,
.project ul,
.project ol {
  max-width: 660px;
  padding-left: 30px;
  padding-right: 30px;
  margin: 0 auto;
}
.project h2 {
  margin-top: 80px;
}
.project h3 {
  margin-top: 50px;
}
.project h3 + .images {
  margin-top: -50px;
}
.project h3 + p {
  margin-top: 20px;
}
.project h4 {
  margin-top: 60px;
}
.project h4 + p {
  margin-top: 0;
}
.project p {
  margin-top: 30px;
}
.project ul {
  margin-top: 20px;
}
.project ul li {
  padding-left: 20px;
  list-style-type: none;
  position: relative;
}
.project ul li::before {
  content: "•";
  position: absolute;
  left: 0px;
}
.project .caption {
  text-align: center;
  text-align-last: auto;
  color: #777;
  font-size: 16px;
}
.project img,
.project picture {
  max-width: 100%;
  display: block;
}
.project img.medium {
  max-width: 720px;
}
.project .images {
  text-align: center;
  margin: 0 30px;
}
.project .images.no-margin {
  margin: 0;
}
.project .images.low-margin {
  margin: 0 15px;
}
.project .images.low-margin .image {
  margin-top: 50px;
}
.project .images.low-margin + p {
  margin-top: 50px;
}
.project .images.low-margin + h2 {
  margin-top: 70px;
}
.project .images.low-margin + h4 {
  margin-top: 50px;
}
.project .images.low-margin + h3 {
  margin-top: 50px;
}
.project .images .image {
  vertical-align: top;
  display: inline-block;
  position: relative;
  max-width: 1024px;
  margin-top: 70px;
}
.project .images .image.small {
  max-width: 660px;
}
.project .images .image.medium {
  max-width: 720px;
}
.project .images .image.large {
  max-width: 940px;
}
.project .images .image.phone {
  max-width: 300px;
  width: 100%;
  padding: 0 40px;
}
.project .images .image .caption {
  padding-top: 20px;
  white-space: nowrap;
  margin-bottom: -8px;
}
.project .images + p {
  margin-top: 60px;
}
.project .images + h2 {
  margin-top: 90px;
}
.project .images + h4 {
  margin-top: 70px;
}
.project .images + h3 {
  margin-top: 60px;
}
.project .images.bleed {
  margin: 0;
}
.project .images.bleed .image {
  max-width: 1920px;
}
@media only screen and (max-width: 600px) {
  .project h2 {
    margin-top: 50px;
  }
  .project h3 {
    margin-top: 30px;
  }
  .project h3 + p {
    margin-top: 10px;
  }
  .project h4 {
    margin-top: 40px;
  }
  .project p {
    margin-top: 30px;
  }
  .project p + p {
    margin-top: 20px;
  }
  .project .project-header {
    margin-bottom: 60px;
  }
  .project .images .image {
    margin-top: 60px;
  }
  .project .images .image .caption {
    white-space: normal;
  }
  .project .images .image.phone {
    padding: 0;
  }
  .project .images + p {
    margin-top: 50px;
  }
  .project .images + h2 {
    margin-top: 70px;
  }
  .project .images + h3 {
    margin-top: 60px;
  }
  .project .images + h4 {
    margin-top: 50px;
  }
  .project .images + .images .image {
    margin-top: 60px;
  }
}
@media only screen and (max-width: 350px) {
  .project .subtitle {
    display: none;
  }
}
.article {
  padding: 0 30px 30px 30px;
  margin: 0 auto 45px auto;
  border-bottom: 1px solid #ddd;
  max-width: 660px;
}
.article h1 {
  margin-bottom: 6px;
}
.article .example {
  margin-bottom: 48px;
}
.article .meta {
  font-size: 16px;
  color: #949aa6;
  margin-bottom: 30px;
}
.article img {
  max-width: 100%;
}
.pagination .paginate {
  margin: 0 10px;
}
@media only screen and (max-width: 600px) {
  body {
    font-size: 17px;
    line-height: 1.8;
    -webkit-text-size-adjust: none;
  }
  h1 {
    font-size: 30px;
    margin-bottom: 32px;
    line-height: 42px;
  }
  h2 {
    font-size: 26px;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 38px;
  }
  h3 {
    font-size: 19px;
    margin-bottom: 0;
    line-height: 32px;
  }
  h4 {
    font-size: 19px;
    margin-bottom: 20px;
    line-height: 32px;
  }
  #header {
    padding-bottom: 0;
    padding: 30px 20px 60px 20px;
  }
  #header #logo {
    float: none;
    margin: 0 auto;
    margin-bottom: 20px;
    text-align: center;
    font-size: 18px;
  }
  #nav {
    clear: both;
    float: none;
    margin: 0 auto;
    text-align: center;
  }
  #nav li {
    display: inline-block;
    float: none;
    font-size: 18px;
  }
  .intro {
    padding: 20px 30px 95px 30px;
  }
  .intro h1 {
    line-height: 1.8;
    font-size: 24px;
  }
  #disqus_thread #dsq-content .dsq-comment-text {
    font-size: 14px;
  }
}
